uuid: e3f23f75-9970-48e1-bb66-58ef3e0d9ee9
langcode: en
status: true
dependencies:
  config:
    - field.storage.retail_specialist.field_website
    - retail_specialist.retail_specialist_type.marker
  module:
    - link
id: retail_specialist.marker.field_website
field_name: field_website
entity_type: retail_specialist
bundle: marker
label: Website
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 16
  title: 0
field_type: link
